Subject: [IGSMAIL-4131]: HFLK operational
From: Peter Pesec <[email-masked]>
To: IGS Mail Recipients <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 28 Oct 2002 14:47:47 +0000

******************************************************************************
IGS Electronic Mail      28 Oct 06:46:11 PST 2002      Message Number 4131
******************************************************************************

Author: Peter Pesec

HFLK was damaged by lightening doy 250 (receiver and antenna).
We can announce a provisional operation starting with doy 298,
09:14 UT (no automated download at the moment). Final operational
stage is expected for December 15, after having repaired the 
hardware and after the end of the yearly commissioning phase of the
cableway (HFLK is not accessible at the moment for that reason).
EUREF site SBGZ will become operational during this week.

Peter
-- 
----------------------------------------------------------------
Dr. Peter Pesec                     Tel : +43-316-4120711
Space Research Institute,           Fax : +43-316-4120790
Department Satellite Geodesy        Mail: [email-masked]
Austrian Academy of Sciences        Handy: +43-664-1447522
Schmiedlstrasse 6, A-8042 Graz
----------------------------------------------------------------